[driverloader] Mandrake 10.0: problems with latest kernel

Linuxant support (Jonathan) support at linuxant.com
Fri Oct 8 14:16:17 EDT 2004


the problem is that the DriverLoader binary module was not copied in the 
'/lib/modules/2.6.3-19mdk/extra' directory by the 'dldrconfig' script. 
Please try to run the 'dldrconfig' command in a root shell and and press 
enter for each question which will select the default answer for each 
question, it should copy the binary module in the right directory.


Technical specialist / Linuxant
support at linuxant.com

Frank wrote:
> Hi!
> Today I've installed the latest kernel 2.6.3-19, but with it I was
> unable to get an internet connection. Attached to this mail you'll find
> the dumpdiag output; currently I'm back on kernel 2.6.3-16, which works
> fine.
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list